Missing package on the el/6 repo

Hi,

Hi,

It seems that the php70u-phalcon package for el/6 is not available in the packagecloud.io repo. https://packagecloud.io/app/phalcon/stable/search?filter=all&q=php70u-phalcon&dist=el%2F6

It’s a pity, this is the configuration currently supporting on Amazon Linux instance.

Thank you in advance for your feedback.

Would this mean I could use Phalon on Lambda?